@charset "utf-8";
/* CSS Document */
body{
	margin: 0;
}

.sticky-contner{
	margin: 0 auto;
}

.sticky-contner img{
	display: block;
	line-height: 0;
}

.pc-box{
	display: none;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
	background-color: #f599b1;
	box-sizing: border-box;
	padding: 1%;
}

.mv{
	margin: 0 auto 20%;
}

.mv-title{
	margin: 15% auto 10%;
	width: 85%;
}

.mv p{
	text-align: center;
	font-size: 16px;
	line-height: 2;
	margin: 10% auto;
	font-weight: 600;
	color: #002060;
}

.movie{
	width: 80%;
	margin: 0 auto 10%;
}

video{
	width: 100%;
	height: auto;
}

.logo-area{
	width: 260px;
	height: 260px;
	margin: 15% auto;
	background-color: #fff;
	border-radius: 300px;
	display: flex;
	align-items: center;
	justify-content: center;
	box-sizing: border-box;
	padding: 5%;
	border: solid 5px #002060;
}

.main-content{
	width: 90%;
	margin: 15% auto;
}

.main-content__title{
	width: 90%;
	margin: 0 auto;
	background: linear-gradient(transparent 60%, #bfbfbf 60%);
	padding: 0 10px;
}

.main-content__box{
	margin: 20% auto 25%;
}

.main-content__no{
	width: 100%;
	display: flex;
	align-items: center;
	margin-bottom: 6%
}

.main-content__no:before{
	content: "";
    border-top: 3px #002060 solid;
	flex-grow: 1;
	margin-right: 15px;
}

.main-content__no img{
	width: 23%;
}

.main-content__lead{
	text-align: center;
	color: #002060;
	font-size: 15px;
	line-height: 1.8;
	margin: 8% auto;
}

.main-content__box h1{
	text-align: center;
	color: #002060;
	font-size: 70px;
	line-height: 1;
	margin: 2% auto;
	font-family: "impact", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.main-content__box h2{
	text-align: center;
	color: #002060;
	font-size: 25px;
	line-height: 1.1;
	margin: 2% auto 8%;
	font-family: "impact", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.main-content__img{
	margin: 5% auto　0;
}

.sns{
	display: flex;
	column-gap: 40px;
	background-color: #f8f8f8;
	box-sizing: border-box;
	padding: 3% 0;
	align-items: center;
	justify-content: center;
}

.sns img{
	width: 25%;
	box-sizing: border-box;
	border-radius: 50%;
}

.snsBox p{
	font-size: 20px;
	line-height: 1.7;
	margin: 0 0 3% 0;
	font-weight: normal;
	font-family: arial, sans-serif;
	font-weight: 900;
	font-style: normal;
	letter-spacing: 1px;
}

.staffSns{
	display: flex;
	column-gap: 5px;
	margin: 2% auto 0;
}

.snsIcon{
	display: flex;
	column-gap: 5px;
	margin: 2% auto 0;
}

.staffbord a {
    background: #fff url("https://www.dot-st.com/static/docs/bayflow/pages/241119_newbasic_bj/images/sb.jpg") 50% 50% no-repeat;
    background-size: 80% auto;
}

.instagram a {
    background: #fff url(https://www.dot-st.com/static/docs/c/pages/cp-staffboard/images/icon_instagram.png) 50% 50% no-repeat;
    background-size: 24px auto;
}

.snsIcon a{
	display: block;
    border: 1px solid #E6E6E6;
    border-radius: 50%;
    height: 45px;
    width: 45px;
}

.main-content__btn{
	display: block;
	width: 80%;
	margin: 10% auto;
	background-color: #002060;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	color: #fff;
	font-size: 25px;
	line-height: 2;
	font-family: "impact", sans-serif;
	font-weight: 400;
	font-style: normal;
}

.make img{
	width: 45%;
}

.main-content__all{
	display: block;
	width: 80%;
	margin: 20% auto 0;
	background-color: #bfbfbf;
	border-radius: 5px;
	text-align: center;
	text-decoration: none;
	color: #002060;
	border: solid 2px #002060;
	font-size: 25px;
	line-height: 2;
	font-family: "impact", sans-serif;
	font-weight: 400;
	font-style: normal;
}



@media(min-width:750px){
	.sticky-contner{
		display: flex;
	}
	
	.pc-box{
		position: sticky;
		top: 0;
		left: 0;
		width: 33%;
		height: 100vh;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	
	.pc-box__left{
		width: 30vh;
	}
	
	.pc-box__right{
		width: 20vh;
	}
	
	.wrapper{
		width: 35%;
	}

}
